Subject: Re: Monogram P-61A from Bill Lachance
From: "Steve Bamford ARC" <[email-masked]>
To: "Bill Lachance" <[email-masked]>
Date: Wed, 28 Sep 2005 13:06:54 -0700

Hi Bill,
I just wanted to let you know your P-61 article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Bill Lachance 
  To: [email-masked] 
  Sent: Friday, September 16, 2005 11:33 AM
  Subject: Monogram P-61A from Bill Lachance

  Gallery Template #12

  "1/48 Monogram P-61A Black Widow" 

  by "Bill Lachance"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Here are some photos of Monogram's classic Northrup P-61A Black Widow. I used both of Eduard's photoetched detail sets (interior and exterior) in the construction of this kit. I also used AeroMaster decals to depict "Moonhappy," the first P-61 credited with a victory.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  

  You get a plethora of photoetched parts with both of Eduard's sets. The cockpit detailing is extensive, and even includes a gooseneck lamp for the rear compartment ! The exterior details include wheel well and landing gear pieces, along with antennas and machine gun cooling jackets.

        Steve Bamford will insert full sized version of photo 02.jpg here  

  There are some modelers that consider this to ba a difficult or tricky build. I found that the parts fit very well, with some minor adjustments. Dryfitting, trimming, filling, and sanding are necessary to build this kit. I had gaps where the booms met the trailing edge of the wings, and these were filled with styrene plugs. The canopies are perhaps the worst-fitting parts of the kit, as they seem a little undersized. I sanded the fuselage around the canopies, and filled gaps with Micro Scale Krystal Kleer.

  I always use Scotch frosty tape to mask my canopies. In order to save a little money, I tried a generic frosty tape. Big mistake ! Residue was left on every clear panel. I scrubbed each one with a Q-Tip soaked in isopropyl alcohol. When dry, I used tape to daub the gummy mess off the windows. Each pane was then brush coated with Future to bring back some of the shine and clarity. I will never use anything other than Scotch frosty tape to mask clear pieces. It has never left residue behind, even on a canopy that remained masked for over a year.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg   Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  

  I had originally planned to apply washes to the raised surface detail. I did this on the underside, and I'm not pleased with the results. It took about four hours to remove the excess wash on either side of all the raised lines, and it dried much darker than I wanted. I don't care for panel lines that jump out at the viewer, since they never look that way in photos of the real thing.

  For the upper surfaces, I used a technical pencil. I don't care for the color (dark gray), so I may try Prismacolor pencils on my next kit with raised lines.

  The AeroMaster decals behaved wonderfully. The wingwalk stripes were easier to apply than they look. They are printed in segments, yet join along the straight portions. The angle of the corners is done for you, assuring proper alignment.

  If you like challenges, and can work with photoetched parts, this kit and the detail sets are a great combination.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg  Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg  Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © by "Bill Lachance"